type Context = {
    set(address: number, value: number): void,
};

/** the global Context object */
declare const ctx: Context;

/** the current time (in seconds, e.g. 1.25 after 1250 milliseconds) */
declare const t: number;